Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
sort_by_data Struct Reference

## Data Fields
VALUE | ary
VALUE | buf
long | n

## Detailed Description

Definition at line 782 of file enum.c.

## Field Documentation

VALUE sort_by_data::ary

Definition at line 783 of file enum.c.

Referenced by enum_sort_by(), sort_by_cmp(), and sort_by_i().

VALUE sort_by_data::buf

Definition at line 784 of file enum.c.

Referenced by enum_sort_by(), and sort_by_i().

long sort_by_data::n

Definition at line 785 of file enum.c.

Referenced by enum_sort_by(), and sort_by_i().

The documentation for this struct was generated from the following file:

- enum.c